using System;
using System.Collections;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using SysCore;
using SysCore.Control;

public partial class M_Home_Portal : System.Web.UI.Page
{
    public Hashtable xview = new Hashtable();
    protected void Page_Load(object sender, EventArgs e)
    {
        new LoginState().CheckLoginM();
        LoginInfo li = new LoginInfo();
        xview.Add("nickname",li.nickname);
        xview.Add("db_id", li.db_id);
        PhoneModule pm = new PhoneModule();
        pm.PushModule("Phone_MakeOrder", "销售下单", "../Order/ProductCategory_List.aspx", "ProductCategory.png");
        pm.PushModule("Phone_Approve", "单据查询", "../Verify/Menu.aspx", "Approve.png"); 
        pm.PushModule("Phone_Inventory", "商品查询", "../Stock/Inventory_List.aspx", "Inventory.png");
        pm.PushModule("Phone_Customer", "客户查询", "../Sale/Customer_List.aspx", "Customer.png");
        pm.PushModule("Phone_Diary", "经营日报", "../Daily/ManagementDaily_List.aspx", "Diary.png");
        pm.PushModule("Phone_Ranking", "排行榜", "../Ranking/Menu.aspx", "Ranking.png");
        pm.PushModule("Phone_Report", "报表中心", "../Report/Menu.aspx", "Report.png");
        xview.Add("module_html", pm.CreateModule());
    }
}